._sub{
	letter-spacing: -0.03em;
	padding-top: 200px; padding-bottom: 160px; box-sizing: border-box;
	font-family: 'Mona Sans';
}
._title{
	font-size: 20px; font-weight: 600;
	display: flex; align-items: center; justify-content: flex-start;
	margin-bottom: 50px;
}
/* ._title::before {content:'·'; display: block; padding-right: 0.5em;} */
/* ._title::after {content:'·'; display: block; padding-left: 0.5em;} */

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	._title{margin-bottom: 30px;}
}
@media screen and (max-width:820px) {}
@media screen and (max-width:500px) {
	._title{margin-bottom: 20px;}
}
@media screen and (max-width:320px) {}



.s1{margin-bottom: 180px;}
.s1 .wrap{display: flex; align-items: flex-start; justify-content: center; gap: 80px;}
.s1 .wrap .imgArea{width: 50%;}
.s1 .wrap .imgArea .swiperBx{}
.s1 .wrap .imgArea .swiperBx.big{margin-bottom: 40px;}
.s1 .wrap .imgArea .swiperBx.big .swiper{border: 1px solid #dddddd; box-sizing: border-box; border-radius: 10px;}
.s1 .wrap .imgArea .swiperBx.big .swiper-wrapper{}
.s1 .wrap .imgArea .swiperBx.big .swiper-slide{width: 100%; position: relative; opacity: 0 !important; transition: opacity 0.5s;}
.s1 .wrap .imgArea .swiperBx.big .swiper-slide-active{opacity: 1 !important;}
.s1 .wrap .imgArea .swiperBx.big .swiper-slide::before {content:''; display: block; padding-bottom: calc(680/720*100%);}
.s1 .wrap .imgArea .swiperBx.big .swiper-slide img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: contain;}

.s1 .wrap .imgArea .swiperBx.small{}
.s1 .wrap .imgArea .swiperBx.small .swiper{}
.s1 .wrap .imgArea .swiperBx.small .swiper-wrapper{}
.s1 .wrap .imgArea .swiperBx.small .swiper-slide{
	position: relative; width: 100%; border: 1px solid #dddddd; box-sizing: border-box; border-radius: 10px;
	background-color: #fff;
}
.s1 .wrap .imgArea .swiperBx.small .swiper-slide-thumb-active{filter: brightness(0.5);}
.s1 .wrap .imgArea .swiperBx.small .swiper-slide::before {content:''; display: block; padding-bottom: calc(160/160*100%);}
.s1 .wrap .imgArea .swiperBx.small .swiper-slide img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: contain;}

.s1 .infoArea{
	line-height: calc(26/16); width: 44.44%;
	padding-top: 60px; box-sizing: border-box;
}
.s1 .infoArea .top{}
.s1 .infoArea .top .category{color: var(--orange); font-size: 20px; font-weight: 500;}
.s1 .infoArea .top h1{font-size: 70px; font-weight: 600; margin-bottom: 16px;}
.s1 .infoArea .top small{line-height: calc(34/20); font-weight: 500; color: #444444; font-size: 20px;}
.s1 .infoArea .btn{}
.s1 .infoArea .btn a:hover{background-color: #000;}
.s1 .infoArea .btn a{
	font-size: 18px; font-weight: 500; color: #fff;
	background-color: #5f5f5f; border-radius: 10px;
	display: flex; align-items: center; justify-content: center;
	width: 100%; height: calc(65/18*1em);
	margin: 42px 0; cursor: pointer;
}
.s1 .infoArea .bottom{
	display: flex; flex-direction: column; gap: 50px; align-items: flex-start; justify-content: flex-start;
}
.s1 .infoArea .bottom .box{width: 100%;}
.s1 .infoArea .bottom .box em{
	display: block; font-size: 18px; font-weight: 500; color: #444444; width: 100%;
	padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #dddddd; box-sizing: border-box;
}
.s1 .infoArea .bottom .box ul{
	display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; gap: 0.3em;
}
.s1 .infoArea .bottom .box ul li{
	box-sizing: border-box; display: flex; align-items: flex-start; justify-content: flex-start;
}
.s1 .infoArea .bottom .box ul li .dot{min-height: 1em; min-width: 0.8em;}
.s1 .infoArea .bottom .box .rowBx{
	display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; gap: 30px;
}
.s1 .infoArea .bottom .box .row{}
.s1 .infoArea .bottom .box .row b{display: block; font-weight: 600; margin-bottom: 6px;}
.s1 .infoArea .bottom .box .row p{}


@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {
	.s1 .wrap{gap: 40px;}
	.s1 .wrap .imgArea{width: 40%;}
	.s1 .wrap .imgArea .swiperBx.big{margin-bottom: 10px;}
	.s1 .wrap .imgArea .swiperBx.big .swiper{border-radius: 4px;}
	.s1 .wrap .imgArea .swiperBx.small .swiper-slide{border-radius: 4px;}
	.s1 .infoArea{width: 50%; padding-top: 0;}
	.s1 .infoArea .top h1{font-size: 50px; }

}
@media screen and (max-width:1024px) {
	._sub{padding-top: 160px;}
	.s1{margin-bottom: 100px;}
	.s1 .wrap{flex-direction: column-reverse; gap: 60px;}
	.s1 .wrap .imgArea{width: 100%;}
	.s1 .infoArea{width: 100%;}
}
@media screen and (max-width:820px) {
	.s1 .infoArea .top .category{font-size: 18px; }
	.s1 .infoArea .top h1{font-size: 40px; }
	.s1 .infoArea .top small{font-size: 18px; }
	.s1 .infoArea .btn a{font-size: 16px; }
}
@media screen and (max-width:500px) {
	._sub{padding-top: 120px;}
	.s1{margin-bottom: 80px;}
	.s1 .infoArea .top .category{font-size: 14px; }
	.s1 .infoArea .top h1{font-size: 36px; }
	.s1 .infoArea .top small{font-size: 16px; }
	.s1 .infoArea .btn a{font-size: 14px;  margin: 24px 0; border-radius: 4px; height: 3em;}
	.s1 .infoArea .bottom{gap: 40px;}
	.s1 .infoArea .bottom .box em{font-size: 16px; margin-bottom: 14px; padding-bottom: 14px;}
	.s1 .infoArea .bottom .box ul{font-size: 14px; }
	.s1 .infoArea .bottom .box .rowBx{gap: 20px;}
	.s1 .infoArea .bottom .box .row p{font-size: 14px; }
}
@media screen and (max-width:320px) {}



/* s2 */
.s2{margin-bottom: 230px;}
.s2 .wrap{}
.s2 .wrap h2{}
.s2 .rowBx{
	display: flex; gap: 120px 40px; flex-wrap: wrap;
	/* max-width: 1400px; margin: 0 auto; */
}
.s2 .row{display: flex; align-items: flex-start; justify-content: center; gap: 90px; width: 100%;}
.s2 .row:nth-child(even){flex-direction: row-reverse;}

.s2 .row:nth-child(n+4){width: calc(50% - 20px); flex-direction: column; gap: 30px; justify-content: flex-start;}
.s2 .row:nth-child(n+4) .txtBx{width: 100%; padding-top: 0;}
.s2 .row:nth-child(n+4) .imgBx{width: 100%;}

.s2 .row .imgBx{min-width: 55%; border-radius: 12px; overflow: hidden;}
.s2 .row .imgBx img{width: 100%;}
.s2 .row .txtBx{width: 100%; padding-top: 60px; box-sizing: border-box;}
.s2 .row .txtBx h3{font-size: 26px; font-size: 30px; font-weight: 500; line-height: calc(36/26); margin-bottom: 30px;}
.s2 .row .txtBx .txt{
	font-size: 18px; font-size: 22px;  line-height: calc(28/18); color: #444444;
	display: flex; flex-direction: column; gap: 1em;
}
.s2 .row .txtBx .txt p{}

@media screen and (max-width:1600px) {
	.s2 .row{gap: 40px;}
	.s2 .row .imgBx{width: 50%; min-width: unset;}
	.s2 .row .txtBx{width: 50%; padding-top: 0;}

	.s2 .row .txtBx h3{font-size: 26px;}
	.s2 .row .txtBx .txt{font-size: 20px; }

	.s2 .row .txtBx .txt p br{display: none;}
}
@media screen and (max-width:1440px) {
	.s2{margin-bottom: 160px;}
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	.s2{margin-bottom: 100px;}
	.s2 .rowBx{gap: 80px;}
	.s2 .row{flex-direction: column !important; gap: 20px !important;}
	.s2 .row:nth-child(n+4){width: 100%;}
	.s2 .row .imgBx{width: 100%;}
	.s2 .row .txtBx{width: 100%;}
}
@media screen and (max-width:820px) {
	.s2 .row .txtBx h3{font-size: 20px; margin-bottom: 20px;}
	.s2 .row .txtBx .txt{font-size: 16px; }
}
@media screen and (max-width:500px) {

	.s2 .row .txtBx h3{font-size: 18px;}
	.s2 .row .txtBx .txt{font-size: 14px; }
}
@media screen and (max-width:320px) {}






/* s3 */

/* 담당자분이 없애달라고해서 display: none 처리 */
.s3{margin-bottom: 200px; display: none !important;}
.s3 .wrap{}
.s3 ._title{}
.s3 .swiper{}
.s3 .swiper-wrapper{}
.s3 .swiper-slide{}
.s3 .swiper-slide .imgBx{position: relative; border-radius: 10px; overflow: hidden;}
.s3 .swiper-slide .imgBx::before {
	content:''; display: block; padding-bottom: calc(330/270*100%);
}
.s3 .swiper-slide .imgBx img{
	position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;
}
.s3 .swiper-slide p{
	margin-top: 18px; line-height: calc(26/16); font-family: 'Pretendard'; font-weight: 500;
	text-align: center;
}
@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {
	.s3{margin-bottom: 140px;}
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	.s3{margin-bottom: 100px;}
}
@media screen and (max-width:820px) {}
@media screen and (max-width:500px) {
	.s3 .swiper-slide p{font-size: 14px; }
}
@media screen and (max-width:320px) {}


/* s4 */
.s4{margin-bottom: 240px;}
.s4 .wrap{}
.s4 .wrap ._title{}
.s4 .wrap .cont{display: flex; flex-wrap: wrap; gap: 60px 0;}
.s4 .wrap .cont .card{
	width: calc(33.3%); border-right: 1px solid #000; box-sizing: border-box;
	padding: 16px 50px;
	display: flex; flex-direction: column; align-items: center; justify-content: center;
}
.s4 .wrap .cont .card:nth-child(3n+1){border-left: 1px solid #000;}
.s4 .wrap .cont .card .imgBx{margin-bottom: 48px;}
.s4 .wrap .cont .card .imgBx img{object-fit: contain;}
.s4 .wrap .cont .card .txtBx{line-height: 1.4;}
.s4 .wrap .cont .card .txtBx h3{font-size: 22px; font-weight: 500; margin-bottom: 8px;}
.s4 .wrap .cont .card .txtBx p{font-size: 18px; color: #444444;}

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {
	.s4{margin-bottom: 160px;}
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	.s4{margin-bottom: 100px;}
	.s4 .wrap .cont .card{padding: 20px;}
	.s4 .wrap .cont .card .txtBx h3{font-size: 18px; }
	.s4 .wrap .cont .card .txtBx p{font-size: 16px; }
}
@media screen and (max-width:820px) {
	.s4 .wrap .cont .card{width: 50%;}
	.s4 .wrap .cont .card:nth-child(3n+1){border-left: unset;}
	.s4 .wrap .cont .card:nth-child(2n+1){border-left: 1px solid #000;}
}
@media screen and (max-width:500px) {
	.s4 .wrap .cont{gap: 30px;}
	.s4 .wrap .cont .card{width: 100%; border-left: 1px solid #000 !important;}
	.s4 .wrap .cont .card:nth-child(3n+1){border-left: unset;}
	.s4 .wrap .cont .card:nth-child(2n+1){border-left: unset;}
	.s4 .wrap .cont .card .txtBx h3{font-size: 16px; }
	.s4 .wrap .cont .card .txtBx p{font-size: 14px; }
}
@media screen and (max-width:320px) {}




/* s5 */
.s5{}
.s5 .wrap{}
.s5 .cont{
	display: flex; align-items: flex-start; justify-content: center; gap: 80px;
}
.s5 .table{flex: 1; border-bottom: 1px solid #000; box-sizing: border-box;}
.s5 .tr{
	font-size: 14px; font-weight: 500;
	padding: 20px 30px; box-sizing: border-box;
	border-top: 1px solid #000;
}
.s5 .td{display: flex; align-items: flex-start; justify-content: flex-start;}
.s5 .td h3{min-width: 190px; line-height: 1.3; padding-top: 0.25em; box-sizing: border-box;}
.s5 .td p{color: #444444; line-height: calc(24/14);}

@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {
	.s5 .cont{gap: 40px;}
	.s5 .tr{padding: 20px;}
	.s5 .td h3{min-width: 140px;}
}
@media screen and (max-width:1280px) {}
@media screen and (max-width:1024px) {
	.s5 .table{width: 100%;}
	.s5 .cont{flex-direction: column; gap: 0;}
	.s5 .table:first-child{border-bottom: unset;}
}
@media screen and (max-width:820px) {}
@media screen and (max-width:500px) {
	.s5 .tr{padding: 14px 0; font-size: 12px; }
	.s5 .td h3{min-width: 110px;}
}
@media screen and (max-width:320px) {}